Computers
Export Computers
Export computers
get
/v1/computer/export
Authorization
ChatBotKit API Secret * Required
HTTP Authorization Scheme: bearer
Path Parameters
cursorstring
The cursor to use for pagination
orderstring
The order of the paginated items
takeinteger
The number of items to retrieve
import { ChatBotKit } from '@chatbotkit/sdk'
const cbk = new ChatBotKit({
token: process.env.CHATBOTKIT_API_TOKEN!
})
const response = await cbk.computer.export(
)
{"items":[{"name":"string","description":"string","meta":"object","id":"string","createdAt":"number","updatedAt":"number","blueprintId":"string","kind":"string"}]}The computers were exported successfully